Error

two or more packages specified (libicestorm35 libsane-extras)